package waluty;

import java.util.Collection;

public class WypiszWszystkieWaluty {

	public static void main(String[] args) {
		Tabela tabela = ObslugaNBP_WersjaJSON.pobierzBiezaceKursy();		
		System.out.println("Pobrana tabela: " + tabela);
		
		Collection<Waluta> waluty = tabela.getWszystkieWaluty();
		for (Waluta waluta : waluty) {
			System.out.println(waluta);
		}
	}

}

// git - program i "protkół" do zapisywania wersji i dzielenia się kodem

// github - serwer, na którym można zapisywać swoje projekty za pomocą gita
// oprócz githuba istnieją inne np. bitbucket, możemy też sami postawić swój serwer

